body {margin:0px; background-color:#FFFFFF; color:#000000; background:url("../images/bg.jpg") repeat scroll 0 0 transparent; font-family: arial, sans-serif;  }
ol,ul,li{margin:0;padding:0;}
ol,ul{list-style:none;}
td{font-size:13px; font-family:Arial; text-align:justify; color:#44414e; line-height:2em;}
a{text-decoration:none; color: #e23597}
p {font-size: 12px; line-height: 1.8em; margin:1px; }	
h3 {font-weight: none;}
.clear{clear:both;width:0px;height:0px;}
form{margin:0px;}
a img{border:0px solid #CFCFCF;}

.systemErrorBlock{color:#000000;font-size:10px;}
.footerLinksTable td{text-align:center;}
.footerNavLinks{color:#9f94c2; font-size:11px;}
.footerNavLinks:hover{text-decoration:underline;}
.rightNavTdBg { background: url("../images/rhs_bg.jpg") no-repeat scroll 0 0px transparent;  }

.headerNavLinks{color:#FFFFFF; display:block; text-align:center; font-weight:bold;}
.headerNavLinks:hover{color:#BBB7DA;}


.contentStory a{text-decoration:none; color: #e23597}
.contentStory a:hover{text-decoration:underline;}
.contentStory{text-align:left;}
.contentStory p{margin-bottom:10px; }

h1.contentTitle{font-size:24px; color:#0692da; margin-bottom:5px; margin-top:22px; font-style:italic; font-family:georgia,Arial, Helvetica, Tahoma, sans-serif;}
h2.newsTitle{font-size:17px; font-weight:bold;color:#0692da; margin:0px; margin-bottom:4px;  }


.printButton{display:block; float:right;  width:75px; padding-left:14px; font-size:11px; background:url('../images/print-icon.png') no-repeat scroll 0px 3px transparent;}
.printHead{display:none;}
.backButton{display:block; padding-left:14px; padding-bottom:5px;  float:right; width:90px; background:url('../images/prev.gif') no-repeat scroll 0px 5px transparent;}
.backButton:hover{text-decoration:underline;}
.backToTopWrapper{margin:0px -5px 10px;text-align:right; height:7px;}
.backtoTop{ background: url("../images/up_arr.gif") no-repeat scroll 0 10px transparent;    display: block; font-size:11px;   float: right;    width:67px;}
.printWrapper{margin:-5px -5px 10px;text-align:right; height:7px;}
.goBackButton {  background: url("../images/arr_b.png") no-repeat scroll 2px 10px transparent;  font-size:11px;  display: block;    float: right;    margin-right: 15px;  width: 55px;}

.pageVideoTop, .pageVideoBottom{width:auto; padding:15px 5px; text-align:center; }


#ticker { width:177px; height:200px;  overflow:auto; margin:0px; margin-left:3px; }
#ticker dt { padding:0 0px 5px 0px; padding-top:10px; position:relative; font-weight:bold; }
#ticker dt div{}
#ticker dd { margin-left:0;  margin-top:-3px; padding:0 0px 5px 0px;  position:relative; line-height:1.4em; text-align:left;}
#ticker dt .newsDate{padding:0px 0px; color:#625299; font-size:10px; font-style:italic; font-weight:normal; line-height:1em;}

#ticker dd.last { }
#ticker div { margin-top:0; }
#tickerContainer{margin-bottom:10px; width:177px; margin-left:10px;}
#ticker dt a{color:#625299; font-weight:bold; line-height:1em;}
#ticker dt a:hover{color:#625299; font-weight:bold; text-decoration:underline; }
#ticker dd a{color:#625299;}

.pagingInfoCount{width:auto; padding:3px 7px; border:1px solid #CDC7E2; background-color:#DCD7ED; margin:25px auto; text-align:right; font-weight:bold; font-size:11px;}
.pagingInfo{width:auto; border:1px solid #CDC7E2; background-color:#DCD7ED; margin:25px auto; text-align:center; font-weight:bold; font-size:11px;}


.noContent{  background-color:#73C5F4; margin: 0px auto; width:80%; font-size:12px; text-align:center; color:#081D2D; padding:10px 0px; line-height:15px; border:2px double #74C8FC; -moz-border-radius:.4em;-webkit-border-radius:.4em;border-radius:.4em; -webkit-box-shadow:rgba(0,0,0,.2) 0 0 5px;-moz-box-shadow:rgba(0,0,0,.2) 0 0 5px;-o-box-shadow:rgba(0,0,0,.2) 0 0 5px;box-shadow:rgba(0,0,0,.2) 0 0 5px;}
.divider{ border-top:1px dashed #0692da;}



ul.newsList{line-height:1.6em;}
ul.newsList li a{font-size:12px; font-weight:bold; }
ul.newsList li{margin-bottom:6px; padding-left:10px; background: url("../images/icons/bullet.png") no-repeat scroll 0 6px transparent;}
ul.newsList li a:hover{text-decoration:underline;}
ul.newsList li span.publishedOn{font-size:10px;display:block; margin-top:-5px;}

ul.linkList li a{font-size:12px; font-weight:bold; }
ul.linkList li{margin-bottom:15px; padding-left:18px; background: url("../images/icons/link.gif") no-repeat scroll 0 6px transparent;}
ul.linkList li a:hover{text-decoration:underline;}
ul.linkList li span.linkDescription{font-size:11px;display:block; margin-top:-2px; border-bottom:1px solid #82573a; margin-right:10px}

/* #######################################  FORMS #############################################  */
input[type="text"], input[type="password"]{font-size:12px; padding:2px 3px; margin:1px 0px; border:1px solid #A5A4A4; -webkit-box-shadow:rgba(0,0,0,.2) 0 0 3px;-moz-box-shadow:rgba(0,0,0,.2) 0 0 3px;-o-box-shadow:rgba(0,0,0,.2) 0 0 3px;box-shadow:rgba(0,0,0,.2) 0 0 3px;}
textarea{font-size:12px; width:480px; padding:2px 3px; margin:1px 0px; border:1px solid #A5A4A4; -webkit-box-shadow:rgba(0,0,0,.2) 0 0 3px;-moz-box-shadow:rgba(0,0,0,.2) 0 0 3px;-o-box-shadow:rgba(0,0,0,.2) 0 0 3px;box-shadow:rgba(0,0,0,.2) 0 0 3px;}
.formTable { width:500px; margin:0px auto;}
.formTable td{padding:5px 0px 10px; line-height:1em;}
.formTable td label{display:block; font-weight:bold; color:#0692da;}
.required{color:red}

.innerTextBoldSmall{font-weight:bold; font-size:11px; padding-top:10px;}

.shopCatTitleButton{display:block; font-weight:bold; width:85%; padding:10px; text-align:center; background: url("../images/orange-bg.gif") repeat-x scroll 0px 0px transparent; border:1px solid #A5A4A4; -webkit-box-shadow:rgba(0,0,0,.2) 0 0 3px;-moz-box-shadow:rgba(0,0,0,.2) 0 0 3px;-o-box-shadow:rgba(0,0,0,.2) 0 0 3px;box-shadow:rgba(0,0,0,.2) 0 0 3px;}
.priceBeforeDiscount{ font-weight:bold; font-size:11px; text-decoration:line-through; color:red;}


/*
input[type="submit"],#login {
    background: transparent url(../images/buttonbg.png) repeat scroll 0px 0px;
    padding: 5px;
	font-size:11px;
	font-weight:bold;
    border: none;
    color: #FFFFFF;
	cursor:pointer;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-appearance: none;
}

input[type="button"] {
     background: transparent url(../images/buttonbg.png) repeat scroll 0px 0px;
    padding: 5px;
	font-size:11px;
	font-weight:bold;
    border: none;
    color: #FFFFFF;
	cursor:pointer;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-appearance: none;
}*/
.boldblacktxt11{font-weight:bold;font-size:11px;}
.blacktxt11{font-size:11px;}
.errorBox{border:1px solid #FC743A; width:500px;  background-color:#FDFFD1; padding:3px; margin-bottom:15px; 0px;-webkit-box-shadow:rgba(0,0,0,.2) 0 0 3px;-moz-box-shadow:rgba(0,0,0,.2) 0 0 3px;-o-box-shadow:rgba(0,0,0,.2) 0 0 3px;box-shadow:rgba(0,0,0,.2) 0 0 3px;}
.errorBox td{line-height:1.5em; }
.confirmBox{background:transparent url(../images/icons/confirm.png) no-repeat scroll 7px 3px; border:1px solid #ACCC7C; background-color:#E6F9CA; font-size: 12px; padding:10px 10px 10px 50px; margin:10px 5px; text-shadow:1px 1px 7px;-webkit-box-shadow:rgba(0,0,0,.2) 0 0 3px;-moz-box-shadow:rgba(0,0,0,.2) 0 0 3px;-o-box-shadow:rgba(0,0,0,.2) 0 0 3px;box-shadow:rgba(0,0,0,.2) 0 0 3px;}
.confirmBox a{color:#3C78B5;}
.warningBox{background:transparent url(../images/icons/warning.png) no-repeat scroll 10px 7px; border:1px solid #474646; background-color:#F6F99A; font-size: 14px; padding:10px 10px 10px 50px; margin:10px auto; text-shadow:1px 1px 7px;-webkit-box-shadow:rgba(0,0,0,.2) 0 0 3px;-moz-box-shadow:rgba(0,0,0,.2) 0 0 3px;-o-box-shadow:rgba(0,0,0,.2) 0 0 3px;box-shadow:rgba(0,0,0,.2) 0 0 3px;}
.warningBox a{color:#3C78B5;}

ul.faqList li a{font-size:12px; font-weight:bold; }
ul.faqList li{margin-bottom:12px; padding-left:25px; background: url("../images/icons/question.png") no-repeat scroll 0 6px transparent;}
ul.faqList li a:hover{text-decoration:underline;}
ul.linkList li span.linkDescription{font-size:11px;display:block; margin-top:-2px; border-bottom:1px solid #82573a; margin-right:10px}

ul.faqList li.faqAnswerList  {font-size:12px;  }
ul.faqList li.faqAnswerList {margin-bottom:15px; padding-left:25px; background: url("../images/icons/answer.gif") no-repeat scroll 0 6px transparent;}
ul.faqList li.faqAnswerList div{font-size:12px;display:block; border-bottom:1px solid #0692da; margin-bottom:10px; padding-bottom:7px; margin-right:10px}
ul.faqList li.faqAnswerList div .backToTop{text-align:right;border-bottom:0px solid #82573a; margin:2px; padding:2px 15px 2px; background: url("../images/icons/ArrowUpBrown.png") no-repeat scroll right 11px transparent; }

.pageNote{font-weight:bold; padding:0px 5px 10px; line-height:1em;}
.testimonial{width:500px; margin-bottom:10px;line-height:1em; padding-bottom:10px; margin-bottom:10px; border-bottom:1px dashed #0692da;}

.testimonial .boxg{ }
.testimonial .boxg .top{background: url("../images/icons/t_top.gif") no-repeat scroll 0 6px transparent; height:13px; width:500px;}
.testimonial .boxg .middle{background: none repeat scroll 0 0 #F5F4F5; border-left: 1px solid #C9C9C9;    border-right: 1px solid #C9C9C9;  padding:1px 10px;  overflow: hidden;      width: 478px;}
.testimonial .boxg .bottom{background: url("../images/icons/t_btm.gif") no-repeat scroll 0 0px transparent; height:27px; width:500px;}

.testimonial .boxw .top{background: url("../images/icons/t_top_w.gif") no-repeat scroll 0 6px transparent; height:13px; width:500px;}
.testimonial .boxw .middle{background: none repeat scroll 0 0 #FFFFFF; border-left: 1px solid #C9C9C9;    border-right: 1px solid #C9C9C9;  padding:1px 10px;  overflow: hidden;      width: 478px;}
.testimonial .boxw .bottom{background: url("../images/icons/t_btm_w.gif") no-repeat scroll 0 0px transparent; height:27px; width:500px;}

.testimonial .author{width:460px; margin-top:2px; padding:5px; padding-left:34px; height:35px; background: url("../images/icons/user_comment.png") no-repeat scroll left 2px transparent;}
.testimonial .author .authname{font-weight:bold; color:#0692da; line-height:.9em; margin-bottom:2px;}
.testimonial .author .authdesc{font-weight:normal; font-size:11px; line-height:.9em;}

.productsContainer .galleryTitle{width:145px; line-height:15px; margin:0px auto; display:block; cursor:hand;cursor:pointer;  text-align:center; margin-bottom:5px; font-weight:bold; font-size:11px; } 
.productsContainer{ width:99%; padding:10px; padding-right:0px;  margin-bottom:25px;}
.productsContainer .productItem{ width:170px; height:220px; float:left; margin-right:20px; margin-bottom:20px; margin-left:20px;}
.productsContainer .productItem .productImg{width:145px; height:145px; margin:5px auto; overflow:hidden; border:2px solid #342663; display:block; cursor:hand;cursor:pointer;}
.productsContainer .productItem .productImg:hover{border:2px solid #C0B4EA;}
.productsContainer .productItem .productImg img{margin:0px auto;}
.productsContainer .productTitle{width:145px; margin:5px auto; display:block; cursor:hand;cursor:pointer; text-align:center; margin-bottom:5px; font-weight:bold; font-size:14px; color:#FFFFFF;} 
.productsContainer .productViewDetails{width:95%; height:18px; margin:5px auto; display:block; cursor:hand;cursor:pointer; text-align:center; background:url("../images/but_viewdetails.jpg") no-repeat scroll 0 0 transparent; text-indent:-5555px;} 
.photosViewDetails{display:block; background-color:#2EA2EA; margin: 0px auto; width:70px; font-size:11px; text-align:center; color:#FFFFFF; height:16px; padding:1px 7px 1px 7px; line-height:15px; border:2px double #74C8FC; -moz-border-radius:.4em;-webkit-border-radius:.4em;border-radius:.4em; -webkit-box-shadow:rgba(0,0,0,.2) 0 0 5px;-moz-box-shadow:rgba(0,0,0,.2) 0 0 5px;-o-box-shadow:rgba(0,0,0,.2) 0 0 5px;box-shadow:rgba(0,0,0,.2) 0 0 5px;}


.shopCatContainer{ width:99%; padding:0px 5px;  margin-bottom:25px; margin-left:0px;}
.shopCatContainer .shopItem{ display:block; width:162px; margin-left:4px; height:220px; float:left; margin-right:3px; margin-bottom:20px; border:1px solid #EAEAEA;}
.shopCatContainer .shopItem:hover{border:1px solid #B2A7C9; background-color:#FFE2F0;-webkit-box-shadow:rgba(0,0,0,.4) 0 0 5px;-moz-box-shadow:rgba(0,0,0,.4) 0 0 5px;-o-box-shadow:rgba(0,0,0,.4) 0 0 5px;box-shadow:rgba(0,0,0,.4) 0 0 5px;}
.shopCatContainer .shopItem .productImg{width:145px; height:145px; margin:5px auto; overflow:hidden;  display:block; cursor:hand;cursor:pointer;}
.shopCatContainer .shopItem .productImg img{margin:0px auto;}
.shopCatContainer .productTitle{width:145px; margin:3px auto; display:block; cursor:hand;cursor:pointer; text-align:center; font-size:12px; color:#0692DA;} 
.shopCatContainer .productViewDetails{width:95%; height:18px; margin:5px auto; display:block; cursor:hand;cursor:pointer; text-align:center; text-indent:-5555px;} 
.shopCatContainer .shopViewDetails{display:block; background-color:#2EA2EA; margin: 0px auto; width:80px; font-size:11px; text-align:center; color:#FFFFFF; height:16px; padding:1px 7px 1px 7px; line-height:15px; border:2px double #74C8FC; -moz-border-radius:.4em;-webkit-border-radius:.4em;border-radius:.4em; -webkit-box-shadow:rgba(0,0,0,.2) 0 0 5px;-moz-box-shadow:rgba(0,0,0,.2) 0 0 5px;-o-box-shadow:rgba(0,0,0,.2) 0 0 5px;box-shadow:rgba(0,0,0,.2) 0 0 5px;}


.shopProdContainer{ width:99%; padding:0px 5px;  margin-bottom:25px; margin-left:0px;}
.shopProdContainer .shopItem{ display:block; width:162px; margin-left:4px; padding-bottom:5px;float:left; margin-right:3px; margin-bottom:20px; border:1px solid #EAEAEA;}
.shopProdContainer .shopItem:hover{border:1px solid #B2A7C9; background-color:#F6F4F9;-webkit-box-shadow:rgba(0,0,0,.4) 0 0 5px;-moz-box-shadow:rgba(0,0,0,.4) 0 0 5px;-o-box-shadow:rgba(0,0,0,.4) 0 0 5px;box-shadow:rgba(0,0,0,.4) 0 0 5px;}
.shopProdContainer .shopItem .productImg{width:145px; height:145px; margin:5px auto; overflow:hidden;  display:block; cursor:hand;cursor:pointer;}
.shopProdContainer .shopItem .productImg img{margin:0px auto;}
.shopProdContainer .productTitle{width:145px; height:32px; line-height:16px; margin:-2px auto 0; display:block; text-align:center; font-size:12px; font-weight:normal; color:#000000;} 
.shopProdContainer .productPrice{width:145px; margin:-2px auto 3px; display:block; font-weight:bold; text-align:center; font-size:12px; color:#11A5FB;} 
.shopProdContainer .productViewDetails{width:95%; height:18px; margin:5px auto; display:block; cursor:hand;cursor:pointer; text-align:center; text-indent:-5555px;} 
.shopProdContainer .shopViewDetails{display:block; background-color:#2EA2EA; margin: 0px auto; width:80px; font-size:11px; text-align:center; color:#FFFFFF; height:16px; padding:1px 7px 1px 7px; line-height:15px; border:2px double #74C8FC; -moz-border-radius:.4em;-webkit-border-radius:.4em;border-radius:.4em; -webkit-box-shadow:rgba(0,0,0,.2) 0 0 5px;-moz-box-shadow:rgba(0,0,0,.2) 0 0 5px;-o-box-shadow:rgba(0,0,0,.2) 0 0 5px;box-shadow:rgba(0,0,0,.2) 0 0 5px;}


.leftNavCategory{color:#FFFFFF;}
.leftNavCategory:hover{color:#F934AE;}

.productImgLarge{width:300px; height:300px; margin:1px auto; overflow:hidden;border:1px solid #EAEAEA; display:block; cursor:hand;cursor:pointer; text-indent:-5555px;}
.productImgLarge:hover{}
.productImgSmall{width:42px; height:42px; margin:1px auto; overflow:hidden; border:1px solid #3F2A2A; display:block; cursor:hand;cursor:pointer; text-indent:-5555px;}
.errorBox{margin:20px 15px; background-color:#F7EFEF; padding:5px; border:1px solid #6B482C}

.productTitle{font-weight:bold; font-size:16px;margin:0px 0px 5px 0px;}
.productDescription{font-size:12px;  margin:0px 0px 5px 0px;}

.fButton{background-color:#2EA2EA; margin: 0px auto;  font-size:11px; text-align:center; color:#FFFFFF; cursor:hand;cursor:pointer; padding:3px 5px; line-height:15px; border:2px double #74C8FC; -moz-border-radius:.4em;-webkit-border-radius:.4em;border-radius:.4em; -webkit-box-shadow:rgba(0,0,0,.2) 0 0 5px;-moz-box-shadow:rgba(0,0,0,.2) 0 0 5px;-o-box-shadow:rgba(0,0,0,.2) 0 0 5px;box-shadow:rgba(0,0,0,.2) 0 0 5px;}
.outOfStock{color:red;}
.quantity{ width:40px; padding:1px;}

/*
.headerNav{height:85px; background:url("../images/nav_bg.jpg") repeat scroll 0 0 transparent; width:1062px;}

#footerNavLinksTable tr td{text-align:center;}



ul#siteNav{display:block; width:auto;}
ul#siteNav li{float:left; width:auto;}

ul#siteNav li ul{display:none;}
ul#siteNav li:hover ul{display:block; width:300px; border:1px solid #E2C69E; position:absolute; background-color:#C4A77D; margin-top:-27px; margin-left:-1px; padding:5px; z-index:5555;}
ul#siteNav li:hover ul li{display:block; clear:both; padding:3px 5px;}
ul#siteNav li:hover ul li a{color:#2B1B1E;font-size:12px; font-weight:bold; text-transform:uppercase; font-family:Times New Roman,Georgia,Serif; }
ul#siteNav li:hover ul li a:hover{text-decoration:underline;}
ul#siteNav li.clear{clear:both;width:0px;height:0px;}

.navTabHome{display:block; width:65px; height:85px; background:url("../images/nav_home.jpg") no-repeat scroll 0 0 transparent; text-indent:-5555px; }
.navTabAboutUs{display:block; width:84px; height:85px; background:url("../images/nav_about.jpg") no-repeat scroll 0 0 transparent; text-indent:-5555px; }
.navTabInstruments{display:block; width:109px; height:85px; background:url("../images/nav_instruments.jpg") no-repeat scroll 0 0 transparent; text-indent:-5555px; }
.navTabOnlineShop{display:block; width:104px; height:85px; background:url("../images/nav_onlineshop.jpg") no-repeat scroll 0 0 transparent; text-indent:-5555px; }
.navTabPublications{display:block; width:108px; height:85px; background:url("../images/nav_publications.jpg") no-repeat scroll 0 0 transparent; text-indent:-5555px; }
.navTabPresentations{display:block; width:117px; height:85px; background:url("../images/nav_presentations.jpg") no-repeat scroll 0 0 transparent; text-indent:-5555px; }

.navTabResearch{display:block; width:87px; height:85px; background:url("../images/nav_research.jpg") no-repeat scroll 0 0 transparent; text-indent:-5555px; }
.navTabEvents{display:block; width:69px; height:85px; background:url("../images/nav_events.jpg") no-repeat scroll 0 0 transparent; text-indent:-5555px; }
.navTabLinks{display:block; width:58px; height:85px; background:url("../images/nav_links.jpg") no-repeat scroll 0 0 transparent; text-indent:-5555px; }
.navTabPhotos{display:block; width:72px; height:85px; background:url("../images/nav_photos.jpg") no-repeat scroll 0 0 transparent; text-indent:-5555px; }
.navTabContactUs{display:block; width:107px; height:85px; background:url("../images/nav_contactus.jpg") no-repeat scroll 0 0 transparent; text-indent:-5555px; }



.nav{width:100%;}
.nav  .productItem{ width:180px; height:150px; margin:0px auto;}
.nav .productItem .productImg{width:145px; height:145px; margin:5px auto; overflow:hidden; border:2px solid #E8A45C; display:block; cursor:hand;cursor:pointer;}
.nav .productItem .productImg:hover{border:2px solid #FFA13D;}
.nav .productItem .productImg img{margin:0px auto;}



.siteOverlay{overflow:auto;  height: 4000px; width: 100%; position: absolute; left: 0pt; top: 0pt; z-index: 3000; display: block;  background:transparent url(../images/images_overlay.png) scroll repeat 0px 0px; zoom:1;}
#readMoreWindow{ width:810px; height:610px; border: 2px solid #BBBBBB; background-color:#FFFFFF; position:relative; z-index:4000; display:none; -moz-border-radius:.4em;-webkit-border-radius:.4em;border-radius:.4em; padding:10px; color:#727070; font-size:13px;}
#readMoreWindow #readMoreClose {background: url("../images/popup_close.png") no-repeat scroll 0 0 transparent;display: block; float: right;height: 20px; margin: -19px; overflow: hidden;position: relative;text-indent: -5555px;width: 20px;z-index: 10000;}
#readMoreWindow .content{width:800px;height:600px;overflow-y: scroll;overflow-x: hidden; padding:5px 10px 5px 5px;}

.ui360{margin-top:-16px;}
.cart th{ background-color:#AD581F; color:#000000; }
.cart tr td{border-bottom:1px solid #3F2B28;}



#popUpImgBox{position:absolute; z-index:4000; background-color:#000000; border:7px solid #6D4A2F; display:none; width:auto; }
#popUpImgBox #slidesWrapper{margin:1px;  width:auto;}
#PopUpClose{overflow:hidden;  margin: -19px; position:relative; float:right; z-index:10000;  text-indent:-5555px; width:20px; height:20px; background:transparent url(../images/popup_close.png) scroll no-repeat 0px 0px; display:block;}
#popUpImgBox #slidesWrapper #imgBox{width:auto;}
#popUpImgBox .imageTitle{background-color:#59413C; font-size:12px; font-weight:bold; color:#FFFFFF; text-align:center; padding:5px  0px;}
#popUpImgBox  .imageDescription{background-color:#59413C; font-size:11px; font-weight:normal; color:#FFFFFF; text-align:left; padding:0px 10px 5px;}


.moduleBox{background: url("../images/modulebg.png") repeat-x scroll 0 0px #2b1b1e; width:240px; height:auto; padding:20px 0px;}
.cartInfoButton{ padding:5px; display:block; margin:10px auto; width:100px; background: url("../images/icons/cart-new2.png") no-repeat scroll 3px 5px #DDC6A4; padding-left:35px; color:#2b1b1e; border:1px solid #FF9035; }
.loginLinks{ margin:10px auto; width:210px; text-align:center;}
.loginLinks a, .tcLink{ color:#EF8009; font-size:12px; text-decoration:underline;}
.loginLinks a:hover, .tcLink:hover{ text-decoration:none;}

.headerCount{margin:2px; padding:0px 2px;}
.headerCartCount{ font-size:12px; color:#FFFFFF; width:131px; display:inline-block; background: url("../images/icons/cart-new2.png") no-repeat scroll 0 0px transparent;}
.headerCartCount:hover{text-decoration:underline;}
.headerCartCount span{color:#EF8009;}
.loginLinksHeader{ margin:5px auto; width:390px; text-align:right;}
.loginLinksHeader a { color:#EF8009; font-size:12px; text-decoration:underline;}
.loginLinksHeader a:hover{ text-decoration:none;} */


/* ################################ LOGIN WINDOW #################################### */
/*
#loginWindow{ width:420px; height:auto; border: 2px solid #BBBBBB; background:url("../images/bg.jpg") repeat scroll 0 0 transparent; position:relative; z-index:4000; display:none; -moz-border-radius:.4em;-webkit-border-radius:.4em;border-radius:.4em; padding:10px; color:#727070; font-size:13px;}
#loginWindow #loginClose {background: url("../images/popup_close.png") no-repeat scroll 0 0 transparent;display: block; float: right;height: 20px; margin: -19px; overflow: hidden;position: relative;text-indent: -5555px;width: 20px;z-index: 10000;}

body#loginPage {background-color:#FFFFFF; min-width:400px;}
#login h2{font-size:22px; font-weight:bold; margin-bottom:10px; text-align:center; text-indent: -5555px; height:100px; background: url("../images/OneAccessOneReportsLogin.jpg") no-repeat scroll 77px -3px transparent; }
#login fieldset{display: block;}
#login .field-group{clear: both; display: block;  margin-bottom: 5px;  min-height: 1.6em;  padding: 0 0 5px 60px;}
#login .note{border-bottom: 1px dotted #CFCFCF; margin-left: 0; padding-left: 10px;}
#login label{display: block; line-height: 1; margin-right:12px; float:left; padding-top: 4px;text-align: right; width: 66px; font-weight:bold; font-size:13px;}
#login .group { clear: both;display: block;margin-bottom: 5px;min-height: 1.6em; padding: 0 0 5px; }
#login .checkbox{ margin-left:70px;  }
#login .checkbox input{}
#login .checkbox label{clear: both; display: inline; float: none;font-weight: normal; margin-left:5px; margin-top:-3px;}
#login .buttons-container{padding-left:140px;}
#login a{color:#3C78B5; text-decoration:none;}
#login a:hover{color:#EC8720; text-decoration:underline;}
#login  .errorBox{margin-left:22px; margin-top:-15px;}
#login #loginFrm dd{ margin:0px 0px 2px;}
#login #loginFrm  #submit-element{margin: 5px 0 5px 78px;}
#login #submit-label{display:none;}
#login #loginFrm .errors li{color:red; padding-left:78px;}
#authenticateBox{width:500px; margin:50px auto; padding:10px; height:auto; border:1px solid #cfcfcf; text-align:center; background:#ffffff; -webkit-box-shadow:rgba(0,0,0,.2) 0 0 5px;-moz-box-shadow:rgba(0,0,0,.2) 0 0 5px;-o-box-shadow:rgba(0,0,0,.2) 0 0 5px;box-shadow:rgba(0,0,0,.2) 0 0 5px;}

.orderMoreDetailsBox{display:none; position:absolute; width:350px; height:auto; margin-left:-350px; padding:10px; background-color:#FFFFFF;-webkit-box-shadow:rgba(0,0,0,.5) 0 0 7px;-moz-box-shadow:rgba(0,0,0,.5) 0 0 7px;-o-box-shadow:rgba(0,0,0,.5) 0 0 7px;box-shadow:rgba(0,0,0,.5) 0 0 7px;}
.orderMoreDetailsBox #closepopup{background: url("../images/popup_close.png") no-repeat scroll 0 0 transparent;display: block; float:right; height:20px; margin:-19px; overflow:hidden; position:relative;text-indent: -5555px;width: 20px;z-index: 10000;}
.orderMoreDetails{color:#6B3B11;}
.orderMoreDetails:hover{text-decoration:underline;color:#6B3B11}

.myaccountNav{display:block; padding:5px; color:#CFCFCF; background-color:#B06B28; font-weight:bold; margin-right:1px;}
.myaccountNav:hover{display:block; padding:5px; color:#000000; background-color:#D1B58E; font-weight:bold; margin-right:1px;}
.myaccountNavActive{display:block; padding:5px; color:#000000; background-color:#D1B58E; font-weight:bold; margin-right:1px;}
.detailsWrapper{width:920px; min-height:400px; border:1px solid #D1B58E;}

.purchaseHistory{border:1px solid #D3C9BC; margin:20px auto; width:900px; padding:0px;}
.purchaseHistory tr{border-bottom:1px solid #D3C9BC;}
.purchaseHistory tr th{ font-weight:bold; padding:3px 3px 3px 8px;  text-align:left; color:#000000; background-color:#AD581F}
.purchaseHistory tr td{  padding:3px 3px 3px 8px;  text-align:left; font-size:11px;  color:#000000; background-color:#ADADAD; border-bottom:1px solid #D3C9BC;}
.downloadLink{ display:block; padding:3px; color:#684A0A; padding-left:16px; font-weight:bold; margin-right:1px; background:url("../images/download.png") no-repeat scroll 0px 6px #F4D1B0;}
.downloadLink:hover{ display:block; padding:3px; color:#000000; padding-left:16px; font-weight:bold; margin-right:1px; background:url("../images/download.png") no-repeat scroll 0px 6px #B06B28;}

.downloadLinkOver{ display:block; padding:3px; color:#BFBDBD; padding-left:16px; font-weight:bold; margin-right:1px; background:url("../images/download.png") no-repeat scroll 0px 6px #D8D8D8;}


.delSongLink {
    background: url("../images/icons/delete_alt.png") no-repeat scroll 0 0px transparent;
    display: block;
    margin-right: 18px;
    width: 18px;
	text-indent:-5555px;
	margin-left:10px;
}



.innerBody{background: url("../images/main_bg.jpg") repeat-x scroll 0px 0px #2B1B1E;}
*/